a{
    text-decoration: none !important;
}
/* Carouselle étape du jour */

#carouEtapeDuJour{
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#textEtapeDuJour{
    width: 100%;
    position: absolute;
    z-index: 1;
}
.slide-container {
    width: 305%;
    height: 100%;
    margin: auto;
    display: flex;
}
.custom-slider{
    width:100%;
    height: 100%;
    opacity: 1;
    animation: 15s slide 0s infinite;
}
.slide-img{
    height: 100%;
    width: 50vw;
}

@keyframes slide {
	0%,25%,100%	{transform: translate(0px, 0px)}
	33%, 60%		{transform: translate(-100%, 0px)}
	66%, 98%		{transform: translate(-200%, 0px)}
}
/* Replis */
#article{
    display: flex;
}
#etapeDuJour{
    height: 100vh;
    position: fixed;
    background: #bee2e8;
    transition-duration: 1s;
    z-index: 9;
    width: 10%;
    transition-duration: 1s;
    text-align: center;
    box-shadow: 0px 2px 5px rgba(0, 0, 0,.2);
}
#placeEtapeDuJour {
    width: 10%;
    height: 90vh;
    transition-duration: 1s;
}
#actualiter{
    width:90%;
    transition-duration: 1s;
    margin-top: 2em;
}
#etapeDuJour #sectionBasMinu{
    display: none;
    transition-duration: 500ms;
}
#etapeDuJour #sectionHautMinu img{
    height:5em;
    transition-duration: 500ms;
}
#etapeDuJour #sectionHautMinu{
    display: block;
    margin-top:5em;
    margin-bottom:0em;
    margin-left: auto;
    transition-duration: 500ms;
}
#countdown{
    color: #0068af;
    font-size:1.2em;
    transition-duration: 500ms;
}
#etapeDuJour #countdown {
    display: grid;
    text-align: center;
    transition-duration: 500ms;
}
#etapeDuJour #countdown_day {
    font-size:2em;
    font-weight:bold;
    transition-duration: 500ms;
}
#etapeDuJour #countdown_hour, #countdown_min, #countdown_sec {
    font-size:1em;
    font-weight:bold;
    transition-duration: 500ms;
}
.bigHour{
    font-size: 4em;
}

#boutonEtape{
    height:3em;
    width:30%;
    margin-left: 5em;
    background: #30ade3;
    text-align: center;
    padding-top:0.75em;
    box-shadow: 1px 2px 5px rgba(0,0,0,.5);
    border-radius: 0.2em;
}

#boutonEtape a{
    text-decoration: none;
    color: #0068af;
    width:10em;
}
#boutonEtape a p{
    animation-duration: 200ms;
}
#boutonEtape a p:hover{
    transform: scale(1.1);
    transition-duration: 500ms;
    text-shadow: 1px 2px 5px rgba(0,0,0,.2);
    animation-duration: 500ms;
}

#etapeDuJour #boutonEtape{
    height:4em;
    width:80%;
    margin-left: auto;
    margin-right: auto;
    margin-top:1em;
    border-radius: 0.2em;
    padding-top:0.5em;
    transition-duration: 500ms;
}
.container{
    margin-left: 2em;
}
.container h2{
    font-size:2.2em;
    padding-bottom: 0.5em;
    color:#0668af;
}
.container h3{
    font-size:2em;
    padding-top: 1em;
    padding-bottom: 0.5em;
}
.container p{
    font-size:1.1em;
    padding-top: 1em;
    padding-bottom: 0.5em;
}
.sectionInformationsGenerales{
    border: solid #ec5d5f;
    border-radius:1em;
    box-shadow: 1px 2px 5px #ec5d5f;
    margin-left: 2em;
    padding: 0.5em;
}
#imgPresEquipLg{
    width:100%;
    height:auto;
    box-shadow: 1px 2px 5px rgba(0,0,0,5);
}
.sectionContainer{
    overflow: hidden;
}
.sectionInformationsGenerales h3{
    font-size: 1.5em;
}
.titreInfo{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#informationsGenerales h4{
    font-size: 1em;
    font-weight: bold;
}
#informationsGenerales p{
    margin: 0.5em;
    padding:0;
}
#numeroCanot{
    color: #0068af;
    text-align: center;
    font-size: 3em;
    font-weight: bold;
    margin: 0!important;
}

#suivezLes.masque{
    display: none;
}
.reseauxSociaux img, svg{
    width:3em;
    padding-left: 0.5em;
}
.reseauxSociaux.masque{
    display: none;
}
.reseauxSociaux:hover img, svg{
    transform: scale(1.1);
    transition-duration: 500ms;
}
.questionInterview{
    font-size:1.2em;
    color: #0068af;
}
#sponsors{
    display: flex;
    align-items: flex-end;
}

#sponsors h3{
    font-size:1.7em;
}

#sponsors p{
    padding-left: 1em;
}

#aProchaineEtape{
    width:100%; 
    text-decoration: none;
}
#aProchaineEtape:hover #prochaineEtape{
    transition-duration: 500ms;
    background-size: 105%;
}#aProchaineEtape:hover #prochaineEtape h3{
    transform: scale(1.1);
    transition-duration: 500ms;
    background-size: 105%;
    color: #0068af;
}
#prochaineEtape{
    text-align: center;
    width:100%;
    background-image: url(../img/fondEtapeDuJour.png);
    background-repeat: repeat,;
    background-size: 100%;
    color: white;
    transition-duration: 200ms;
}
#prochaineEtape h3{
    padding-top: 2em;
    padding-bottom: 2em;
    margin:0;
}

.ligneEquipier{
    background-color: #80cef0;
    border-radius: 0.8em;
}
.ligneEquipier h2{
    font-size: 1.2em;
    color: white;
    padding: 0.5em;
}

@keyframes slideContent {
    from {
        left:1920px;
    }
    to{
        left:0px;
    }
    
}


@media (max-width: 992px) {
    #actualiter{
        width: 100%;
    }
    #etapeDuJour{
        width:100%;
        position: fixed;
        height: 50%;
        transition-duration: 1s;
        text-align: center;
        height:12em;
    }
    #placeEtapeDuJour {
        width: 100%;
        height: 20vh;
        transition-duration: 1s;
    }
    #article{
        display: block;
    }
    #sectionHautMinu{
        margin-top:3em;
    }
    #etapeDuJour #sectionHautMinu{
        margin-top:1em;
        display: flex;
        justify-content: center;
    }
    #etapeDuJour #countdown{
        display: flex;
        align-items: flex-end;
    }
    #etapeDuJour #countdown_day {
        font-size:2.5em;
        font-weight:bold;
        transition-duration: 500ms;
        padding-left: 0.5em;
    }
    #etapeDuJour #countdown_hour, #countdown_min, #countdown_sec {
        padding: 0.2em;
        font-size:1.2em;
        font-weight:bold;
    }
    #etapeDuJour #boutonEtape{
        height:2.5em;
        width:50%;
    }
    .slide-img{
        height: auto;
        width: auto;
    }
    .sectionInformationsGenerales{
        margin: 0;
        margin-top:1em !important;
    }
}

@keyframes marginTransition {
    from {
        margin-top:50vh;
    }
    to{
        left:-1920px;
    }
}

@keyframes remonterPetit {
    0% {
        margin-top:48vh;
    }
  
    20% {margin-top:40vh;;
    }

    100%{margin-top:35vh;}
}

@media (max-width: 768px) {
    #sectionHautMinu{
        margin-top:1em;
        margin-left: 1em;
    }
    #sectionHautMinu img{
        height:5em;
        transition-duration: 500ms;
    }
    #countdown{
        color:#0068af;
        font-size:1em;
        transition-duration: 500ms;
    }    
    #countdown{
        color:#0068af;
        font-size:1em;
        transition-duration: 500ms;
    }
    #countdown_day{
        font-size:3em;
        font-weight:bold;
        transition-duration: 500ms;
        padding-left: 0.5em;
    }
    #countdown_hour, #countdown_min, #countdown_sec{
        font-size:1.5em;
        font-weight:bold;
        transition-duration: 500ms;
    }
    #boutonEtape{
        height:3em;
        width:50%;
        margin-left: 25vw;
    }
    #etapeDuJour #boutonEtape{
        margin-top:1em;
    }
    #etapeDuJour #countdown{
        align-items: center;
    }
    #etapeDuJour #sectionHautMinu{
        margin-top: 0.5em;
    }
    .imageIcon{
        margin-left:35vw;
        max-width:12%;
        height:100%;
    }
    .sectionInformationsGenerales{
        margin-top:1em !important;
        margin-left:5% !important;
        width:90%!important;
    }
    .titreInfo{
        justify-content: flex-start;
    }
}

@media(max-width:380px){
    #etapeDuJour{
        height: 10em;
    }
    #placeEtapeDuJour{
        height: 25vh;
    }
}